body{margin: 0;font-family: 'Microsoft YaHei';}
a{text-decoration: none;}
img{border: none;margin:none;padding: none;}
ul,li,p{margin: 0;padding: 0;list-style: none;}
select{outline: none;}
h1,em,i,b{font-style: normal;margin: 0;padding: 0;font-weight: normal;}
h3{margin: 0;padding: 0;}
.main1{width: 1190px;margin: 18px auto 0;overflow: hidden;}
.main-left{width: 905px;float: left;}
.main-right{width: 266px;float: right;}
.left-d1-1{float: left;}
.mod_focus_show { width: 452px; height: 269px; position: relative;overflow: hidden;}
.mod_focus_show .mod_focus_pic li { position: absolute; left: 0; top: 0; }
.mod_focus_show .mod_focus_title { position: absolute; z-index: 1; left: 0; bottom: 0px;  zoom: 1; width: 100%; height: 40px;line-height: 40px;background: rgba(0,0,0,0.4);}
.mod_focus_show .mod_focus_title li { width: 100%; overflow: hidden;margin-left: 20px; }
.mod_focus_show .mod_focus_title li h3 { line-height: 40px;font-size: 14px;  }
.mod_focus_show .mod_focus_title li h3 a { color: #fff; }
.mod_focus_list .current{height: 40px;line-height: 40px;}
.mod_focus_list { overflow: hidden; height: 85px; width: 452px;margin-top: 14px;}
.mod_focus_list li { width: 140px; height: 85px; float: left; margin-right: 15px; }

.left-d1-2{float: right;width: 430px;}
.left-d1-2 .job{width: 100%;height: 40px;line-height: 40px;border-bottom: 1px solid #cccccc;}
.left-d1-2 .job li{margin-right: 10px;float: left;}
.left-d1-2 .job li a{padding: 0 15px;color: #373737;font-size: 16px;}
.left-d1-2 .job li.action{border-bottom: 2px solid #5b980c;}
.left-d1-2 .job li.action a{color: #5b980c;}
.jobcontent{width: 100%;overflow: hidden;}
.jobcontent .con{width: 100%;}
.con .con-title{text-align: center;}
.con .con-title a{display: block;font-size: 22px;color: #d8271c;margin: 15px 0;}
.ul-content{width: 100%;overflow: hidden;}
.ul-content li{width:100%;background: url(../images/n_11.png) no-repeat left center;height: 30px;line-height: 30px;vertical-align: bottom; }
.ul-content li a{float: left;margin-left: 15px;color: #333333;font-size: 14px;}
.ul-content li span{float: right;font-size: 13px;color: #666;}
.conhide{display: none;}
.conhide .con-title{text-align: center;}
.conhide .con-title a{display: block;font-size: 22px;color: #d8271c;margin: 15px 0;}

.right-d1{width: 264px;height: 290px;border:1px solid #cccccc;border-top: 1px solid #5b980c;overflow: hidden; }
.right-d1-title{width: 100%;height: 40px;background: url(../images/n_03.png) repeat-x;line-height: 39px;}
.right-d1-title a{float: left;width: 114px;height: 39px;background: url(../images/naba_03.png) no-repeat left center;font-size: 16px;color: #5b980c;text-indent: 40px;margin-left: 12px;}
.right-d1-content{width: 235px;margin: 0 auto;padding-top:5px;}
.right-d1-content ul{overflow: hidden;}
.right-d1-content li{border-bottom: 1px dashed #e1e1e1;overflow: hidden;padding: 10px 0;vertical-align: bottom;background: url(../images/n_07.png)  no-repeat 0px 18px;}
/*.right-d1-content li{border-bottom: 1px dashed #e1e1e1;overflow: hidden;padding: 10px 0;vertical-align: bottom;}*/
.right-d1-content li span{font-size:14px;color:#666;padding-left:8px;}
.right-d1-content li a{margin-left: 15px;width: 210px;line-height: 24px;font-size: 14px;color: #666;}
.right-d2{width: 100%;margin-top: 12px;}

.right-d1-content1{width: 235px;margin: 0 auto;}
.right-d1-content1 ul{overflow: hidden;}
.right-d1-content1 li{border-bottom: 1px dashed #e1e1e1;overflow: hidden;padding: 7px 0;vertical-align: bottom;background: url(../images/n_07.png)  no-repeat 0px 18px;}
.right-d1-content1 li span{font-size:14px;color:#666;padding-left:8px;}
.right-d1-content1 li a{margin-left: 15px;width: 210px;line-height: 24px;font-size: 14px;color: #666;}

.main2{width: 1190px;margin:0 auto;}
.main2 .ma2{margin-right: 12px;}
.main3{width: 1190px;margin: 12px auto 0;overflow: hidden;}
.main3 .main3-1{float: left;width: 456px;height: 270px;border: 1px solid #dedede;}
.main3-1 .agric{width: 100%;height: 39px;background: url(../images/n_03.png) repeat-x;border-bottom: 1px solid #dedede;line-height: 39px;}
/*.main3-1 .agric a{float: left;width: 112px;background: #fff;border-top: 2px solid #5b980c;color:#5b980c;text-align: center;border-right: 1px solid #dedede;font-size: 16px;}*/
.main3-1 .agric span{float: right;margin-right: 10px;color: #666;font-size: 15px;}
.guo{width: 100%;margin-top: 14px;margin-bottom: 8px;}
.guo li{display: inline;margin-right: 10px;font-size: 16px;color: #2d4e03;cursor:pointer;background-color:#F2F2F2;padding:5px 10px;}
.guo li a:link{color: #2d4e03;font-size: 16px;}
.guo li a:HOVER{color: #2d4e03;font-size: 16px;}
.guo li a:ACTIVE{color: #2d4e03;font-size: 16px;}
.guo li a:VISITED{color: #2d4e03;font-size: 16px;}
.guo .l1{margin-left: 30px;}
.zheng{width: 91%;margin: 0 auto;}
.zheng ul li{width:100%;height: 30px;line-height: 30px;background: url(../images/n_11.png) no-repeat left center;}
.zheng ul li a{float: left;color: #333333;font-size: 14px;margin-left: 12px;}
.zheng ul li span{float: right;font-size: 13px;color: #666;}
.zhenghide{display: none;width: 91%;margin: 0 auto;}
.zhenghide li{width:100%;height: 30px;line-height: 30px;background: url(../images/n_11.png) no-repeat left center;}
.zhenghide li a{float: left;color: #333333;font-size: 14px;margin-left: 12px;}
.zhenghide li span{float: right;font-size: 13px;color: #666;}
.main3-2{float: left;width: 432px;height: 270px;border: 1px solid #dedede;margin-left: 15px;}
.main3-2 .fagui{width: 100%;height: 39px;background: url(../images/n_03.png) repeat-x;border-bottom: 1px solid #dedede;line-height: 39px;}
.main3-2 .fagui a{float: left;width: 112px;background: #fff;border-top: 2px solid #5b980c;color:#5b980c;text-align: center;border-right: 1px solid #dedede;font-size: 16px;}
.main3-2 .fagui span{float: right;margin-right: 10px;color: #666;font-size: 15px;}
.fagui-ul{width: 91%;margin: 10px auto 0;}
.fagui-ul li{width:100%;height: 30px;line-height: 30px;background: url(../images/n_11.png) no-repeat left center;}
.fagui-ul li a{float: left;color: #333333;font-size: 14px;margin-left: 12px;}
.fagui-ul li span{float: right;font-size: 13px;color: #666;}
.main3-3{width: 264px;height: 270px;border:1px solid #cccccc;border-top: 1px solid #5b980c;overflow: hidden;float: right;}
.msm{width: 100%;height: 40px;background: url(../images/n_03.png) repeat-x;line-height: 39px;}
.msm a{float: left;width: 140px;height: 39px;background: url(../images/tu_03.png) no-repeat left center;font-size: 16px;color: #5b980c;text-indent: 40px;margin-left: 12px;}
.msmimg{width: 229px;margin: 0 auto;}
.msmimg1{width: 229px;height: 37px;background: url(../images/xi_03.png) no-repeat;margin-top: 16px;overflow: hidden;}
.msmimg1 a{font-size: 14px;color: #666;line-height: 28px;}
.msmimg1 .msma-1{width: 133px;height: 28px;background: url(../images/xi1_03.png) no-repeat left center;margin-left: 45px;text-indent: 46px;display: block;margin-top: 4px;}
.msmimg1 .msma-2{width: 133px;height: 28px;background: url(../images/xi1_06.png) no-repeat left center;margin-left: 45px;text-indent: 46px;display: block;margin-top: 4px;}
.msmimg1 .msma-3{width: 133px;height: 28px;background: url(../images/xi1_10.png) no-repeat left center;margin-left: 45px;text-indent: 46px;display: block;margin-top: 4px;}
.msmimg1 .msma-4{width: 133px;height: 30px;background: url(../images/xi1_13.png) no-repeat left center;margin-left: 45px;text-indent: 46px;display: block;margin-top: 3px;}

.main4{width: 1190px;margin: 12px auto 0;overflow: hidden;}
.main4-2{float: left;width: 264px;height: 270px;border: 1px solid #dedede;margin-left: 17px;}
.main4 .main4-1{float: left;width: 905px;height: 280px;border: 1px solid #dedede;}
.main4-1 .sannong{width: 100%;height: 39px;background: url(../images/n_03.png) repeat-x;border-bottom: 1px solid #dedede;line-height: 39px;}
.main4-1 .sannong a{float: left;width: 112px;background: #fff;border-top: 2px solid #5b980c;color:#5b980c;text-align: center;border-right: 1px solid #dedede;font-size: 16px;}
.main4-1 .sannong span{float: right;margin-right: 10px;color: #666;font-size: 15px;}
.main4-2{width: 264px;height: 280px;border:1px solid #cccccc;border-top: 1px solid #5b980c;overflow: hidden; }
.main4-2-1{width: 100%;height: 40px;background: url(../images/n_03.png) repeat-x;line-height: 39px;}
.main4-2-1 a{float: left;width: 114px;height: 39px;background: url(../images/tu_06.png) no-repeat left center;font-size: 16px;color: #5b980c;text-indent: 40px;margin-left: 12px;}
.nong{width: 100%;margin-top: 14px;margin-bottom: 8px;}
.nong li{display: inline;margin-right: 10px;font-size: 16px;color: #2d4e03;background-color: #F2F2F2;padding: 5px 10px;}
.nong li a:link{color: #2d4e03;font-size: 16px;}
.nong li a:HOVER{color: #2d4e03;font-size: 16px;}
.nong li a:ACTIVE{color: #2d4e03;font-size: 16px;}
.nong li a:VISITED{color: #2d4e03;font-size: 16px;}
.nong li.st{margin-left: 30px;}
.nongnei{width: 96%;margin: 12px auto 0;}
.nei1{overflow: hidden;}
.nei1 .nei1-1{float: left;}
/*.nei1 .nei1-2{float: left;margin-left: 34px;}*/
.nei1-1{width: 48%;}
.nei1-1 li{width:100%;height: 30px;line-height: 30px;background: url(../images/n_11.png) no-repeat left center;vertical-align: bottom;}
.nei1-1 li a{float: left;color: #333333;font-size: 14px;margin-left: 12px;}
.nei1-1 li span{float: right;font-size: 13px;color: #666;}
/*.nei1-2{width: 48%;}
.nei1-2 li{width:100%;height: 30px;line-height: 30px;background: url(../images/n_11.png) no-repeat left center;}
.nei1-2 li a{float: left;color: #333333;font-size: 14px;margin-left: 12px;}
.nei1-2 li span{float: right;font-size: 13px;color: #666;}*/
.neihide{display: none;overflow: hidden;}
.neihide .nei1-1{float: left;}
/*.neihide .nei1-2{float: left;margin-left: 34px;}*/

.link{width: 1190px;margin: 12px auto 0;border: 1px solid #dedede;padding-bottom: 20px;}
.link .sannong{width: 100%;height: 39px;background:#f3f3f3;border-bottom: 1px solid #dedede;line-height: 39px;}
.linkship{margin:24px auto 0;width: 1132px;}
.link .sannong a{width: 112px;background: #fff;border-top: 2px solid #5b980c;color:#5b980c;text-align: center;border-right: 1px solid #dedede;font-size: 16px;display: block;}
.sel1{width: 197px;height: 32px;border: 1px solid #e6e6e6;margin-right: 23px;color: #666;font-size: 14px;}

.footer{height: 130px;background: #272727;margin-top: 20px;overflow: hidden;}
.footer p{text-align: center;font-size: 14px;color: #ccc;margin-top: 10px;}
.footer a:LINK{font-size: 14px;color: #ccc;}
.footer a:HOVER{font-size: 14px;color: #ccc;}
.footer a:VISITED{font-size: 14px;color: #ccc;}
.footer a:ACTIVE{font-size: 14px;color: #ccc;}

.demo{ width:100%; height:100px; position:relative; overflow:hidden;}
.num{ position:absolute;right:10px; top:75px; z-index:10;}
.num a{ width:18px; height:18px; line-height:18px;display:inline-block; text-align:center;  cursor:pointer;}
.num a.cur{ background:red;color:#fff;}
.num a.cur1{ background:#018be2;color:#fff;}
.demo ul{ position:relative; z-index:5;float:left;list-style-type:none;margin:0px;padding:0px;}
.demo ul li{ position:absolute; display:none;list-style-type:none;}

.main3-1 .agric a.qh{float: left;width: 112px;background: #fff;border-top: 2px solid #5b980c;color:#5b980c;text-align: center;border-right: 1px solid #dedede;font-size: 16px;}
.main3-1 .agric a{float: left;width: 112px;color:#5b980c;text-align: center;border-right: 1px solid #dedede;font-size: 16px;}
